local Entity = require "scenes.levels.entities.parent"

local Wall = Entity:extend()

function Wall:new(world, x, y, w, h)
  Wall.super.new(self, world, "wall", x, y, w, h)

  self:setDebugColor(0,0,0)
end

return Wall
